.cus-nav_function{

    }

     .function_nav{
      background-color: #EFEFEF;
      border-top: 2px solid #DCDDDD;
      border-bottom: 1px solid #EFEFEF;
      margin-bottom:-1px; 
	  
     }
	 .function_nav a{    
        color: #333333;
     }
     .function_nav a:hover{    
        color: #CB4F4D;
     }
     .cus-nav_function .active{
          padding-left: 5px;
          background-color: #fff;
          border-top:2px solid #CB4F4D;
          border-bottom:2px solid #fff;
          border-left:1px solid #C6C6C7;
          border-right:1px solid #C6C6C7;
          color: #CB4F4D;
          font-weight: bold;
          font-size: 15px;
          margin-right: 18px;
         
          margin-bottom:-1px; 
     }
     .cus-nav_function .active a{
          color: #CB4F4D;
     }
     .cus-nav_function .active a:hover{
          background-color: #fff;
     }
     .my_bread{
      background-color: #ffffff;
      margin-top: 15px;
      padding: 0px
     }
     .my_bread .active{
      color: #cb4f4d;
     }